@charset "utf-8";
/* main */
main{
    background-image: url(../img/common/bg_main.png);
}
/* mv */
.c-subhead-ttlwrap{
    background-image: url(../img/miragery/miragery_pic.jpg);
}
.p-miragery-deco{
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(233,217,173,.4);
}
.m-subhead-ttl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: calc(100% - .6rem);
    color: #fff;
    text-align: center;
    line-height: 1.1;
}
.m-subhead-ttl::before,
.m-subhead-ttl::after{
    content: "";
    height: 1px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    background-color: #fff;
}
.m-subhead-ttl::before{
    margin-right: .2rem;
}
.m-subhead-ttl::after{
    margin-left: .2rem;
}
/* ba */
.l-ba{
    position: relative;
    padding: 1rem 0;
    color: #560707;
}
.ba-sec-ttl{
    position: relative;
    border-bottom: 1px solid #e8c373e6;
    padding-bottom: .1rem;
    margin-bottom: 40px;
}
.ba-sec-ttl::before,
.ba-sec-ttl::after{
    content: '';
    position: absolute;
    bottom: -2px;
    background: #e8c373e6;
    width: 4px;
    height: 4px;
    border-radius: 50%;
}
.ba-sec-ttl::before{
    left: -10px;
}
.ba-sec-ttl::after{
    right: -10px;
}
.ba_itemTxt{
    position: relative;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

        -ms-flex-direction: column;

            flex-direction: column;
}
.ba_itemTxt a{
            text-decoration: underline;
    color: #560707;
}
.pt{
    padding-top: 40px;
}
.ba_itemTxt span:not(:last-child)::before {
    content: '';
    width: 0.38rem;
    height: 0.22rem;
    background: -o-linear-gradient(45deg, #d2955c, #d9a961);
    background: linear-gradient(45deg, #d2955c, #d9a961);
    -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
            clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    bottom: 3.5rem;
    left: 0.8rem;
    margin: auto;
}
.ba_itemTxt figure{
    padding: 20px 0;
}
.ba_itembox_wrap{
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    position: relative;
}
.ba_itembox_wrap li{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
/* control */
.control{
    background-color: #f1eae3;
    position: relative;
    padding: 1rem 0;
    overflow-x: hidden;
}
.control-sec-ttl{
    text-align: center;
    color: #560707;
    margin: .3rem auto .6rem;
}
.control_conts{
    background-color: white;
    padding: 1rem 0;
    display: grid;
    gap: 1rem;
    -webkit-box-shadow: 0 0 8px 2px rgba(63, 45, 41, .25);
    box-shadow: 0 0 8px 2px rgba(63, 45, 41, .25);
    position: relative;
}
.p-control-deco{
    position: absolute;
    top: 0;
    right: 0;
    color: white;
}
.control_conts:first-child::before{
    content: '';
    width: 2.6rem;
    height: 1.4rem;
    background: url(../img/common/product_deco02.png) no-repeat center center / 100% auto;
    position: absolute;
    top: -.4rem;
    left: -1rem;
}
.control_conts:last-child::before{
    content: '';
    width: 3rem;
    height: 1.5rem;
    background: url(../img/common/product_deco.png) no-repeat center center / 100% auto;
    position: absolute;
    bottom: -.4rem;
    right: -1rem;
}
.control_conts:first-child::after{
    content: '';
    width: 3rem;
    height: 1.5rem;
    background: url(../img/common/product_deco.png) no-repeat center center / 100% auto;
    position: absolute;
    bottom: -.4rem;
    right: -1rem;
}
.control_conts:last-child::after{
    content: '';
    width: 3rem;
    height: 1.5rem;
    background: url(../img/common/product_deco02.png) no-repeat center center / 100% auto;
    position: absolute;
    bottom: -.4rem;
    right: -1rem;
}
/* banner */
.miragery_banner{
    text-align: center;
    padding: 1rem 0;
    display: grid;
    gap: 1rem;
    background: url(../img/product_global_milbon/bg.png) no-repeat bottom center / 100% auto;
}
.miragery_banner a{
    -webkit-box-shadow: 0 0 8px 2px rgba(63, 45, 41, .25);
    box-shadow: 0 0 8px 2px rgba(63, 45, 41, .25);
}

/*  comb */
.comb{
    background: url(../img/miragery/special_bg.jpg) no-repeat center center / cover;
    padding: 1rem 0;
    position: relative;
}
.p-comb-deco{
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(255,255,255,.4);
}
.c-2col-box{
    display: grid;
    gap: .6rem;
    margin: 40px 0;
}
.c-2col-box-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: .6rem;
}
.c-2col-box-item:nth-child(even){
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}
.c-2col-box-item figure{
    -webkit-box-flex:  0;
        -ms-flex:  0 0 4.7rem;
            flex:  0 0 4.7rem;
    position: relative;
    z-index: 1;
}
.c-2col-box-item figure::after{
    content: '';
    width: 50%;
    aspect-ratio: 1;
    background: -o-linear-gradient(45deg,#eba866,#f8d485);
    background: linear-gradient(45deg,#eba866,#f8d485);
    position: absolute;
    bottom: -10px;
    left: -10px;
    z-index: -1;
}
.c-2col-box-item:nth-child(even) figure::after{
    left: auto;
    right: -10px;
}
.m-2col-box-item-ttlwrap{
    gap: .4rem;
    margin-bottom: .4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    gap: .3rem;
}
.c-2col-box-item-num{
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    font-size: 1.5rem;
    letter-spacing: -.05rem;
    color: #fff;
    margin-bottom: -.25rem;
}
.m-2col-box-item-ttl{
    position: relative;
    color: white;
    border-bottom: 1px solid white;
    padding-bottom: .1rem;
    width:60%;
}
.m-2col-box-item-ttl::before,
.m-2col-box-item-ttl::after{
    content: '';
    position: absolute;
    bottom: -2px;
    background: white;
    width: 4px;
    height: 4px;
    border-radius: 50%;
}
.m-2col-box-item-ttl::before{
    left: -10px;
}
.m-2col-box-item-ttl::after{
    right: -10px;
}
.m-sec-btn{
    width: min(100%,380px);
    height: 70px;
    padding: 0 .4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #e8c373;
    color: #560707;
    position: relative;
    margin-top: 40px;
}
.m-sec-btn::after{
    content: '';
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #621714;
    border-right: 2px solid #621714;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    right: .3rem;
    margin: auto;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.m-sec-btn.is-hover::after{
    right: .25rem;
}
.m-sec-btn.insta{
    color: #fff;
    background: -webkit-gradient(linear,left top, left bottom,from(#be22d4),to(#ff763b));
    background: -o-linear-gradient(top,#be22d4,#ff763b);
    background: linear-gradient(to bottom,#be22d4,#ff763b);
}
.m-sec-btn.insta::after{
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}

/* menu */
.p_miragery_menu{
    position: relative;
    padding: 1rem 0;
    display: grid;
    gap: 1rem;
    background: url(../img/common/bg_main.png) no-repeat top center / 100% auto;
}
.p-menu-box{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    gap: .3rem .5rem;
}
.p-menu-box > div{
    display: grid;
    gap: .1rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - .25rem);
            flex: 0 0 calc(50% - .25rem);
}
.p-menu-box-ttlwrap > *{
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
}
.p-menu-box-ttlwrap >p{
    -webkit-box-flex: .5;
        -ms-flex: .5;
            flex: .5;
}
.p-menu-box-ttlwrap > p{
    text-align: right;
}
.p-menu-box-ttlwrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    gap: .05rem;
    padding-bottom: .1rem;
    border-bottom: 1px solid #560707;
}
.p-menu-regular{
    display: grid;
    gap: .6rem;
}
.p-menu-regular > div{
    display: grid;
    gap: .4rem;
}
.p-menu-regular-ttl{
    min-height: .7rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: .2rem;
    background: -webkit-gradient(linear,left top, right top,from(#a58064),to(#b59f8f));
    background: -o-linear-gradient(left,#a58064,#b59f8f);
    background: linear-gradient(to right,#a58064,#b59f8f);
    padding: .2rem .5rem;
    color: #fff;
}
.p-menu-regular-ttl.miragery{
    background: url(../img/menu/ttl_bg.jpg) no-repeat center center / cover;
}
.p-menu-regular-ttl > span:first-child{
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}

@media only screen and (max-width: 1024px) {
    /* mv */
    .m-subhead-ttl{
        font-size: 18px;
    }
    /* ba */
    .ba-sec-ttl{
        font-size: 16.2px;
    }
    .ba_itemTxt{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .ba_itemTxt p{
        text-align: center;
    }
    .ba_itemTxt span:not(:last-child)::before {
        content: '';
        width: 0.40rem;
        height: 0.24rem;
        background: -o-linear-gradient(45deg, #d2955c, #d9a961);
        background: linear-gradient(45deg, #d2955c, #d9a961);
        -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
                clip-path: polygon(0 0, 100% 0, 50% 100%);
        position: absolute;
        bottom: 48.5%;
        left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
        margin: auto;
    }
    .ba_itemTxt img{
        width: 100%;
    }
    .ba_itembox_wrap{
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        text-align: center;
        margin: auto;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .ba_itembox_wrap li{
        width: 45%;
        margin-bottom: 60px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .pt{
        padding-top: 10px;
    }
    .ba_itemTxt figure {
      padding: 10px 0 20px;
    }
    .ba-sec-ttl{
        position: relative;
        border-bottom: 1px solid #e8c373e6;
        padding-bottom: .1rem;
        margin-bottom: 15px;
        display: inline-block;
        -webkit-box-flex: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
    }
    .ba-sec-ttl::before,
    .ba-sec-ttl::after{
        content: '';
        position: absolute;
        bottom: -2px;
        background: #e8c373e6;
        width: 4px;
        height: 4px;
        border-radius: 50%;
    }
    .ba-sec-ttl::before{
        left: -10px;
    }
    .ba-sec-ttl::after{
        right: -10px;
    }
    
    /* control */
    .control{
        overflow-x: hidden;
    }
    .control_conts p{
        text-align: center;
    }
    .control-sec-ttl{
        font-size: 18px;

    }
    /* menu */
    .c-2col-box-item{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        gap: .4rem;
    }
    .c-2col-box-item:nth-child(even){
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .c-2col-box-item figure{
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    }
    .c-2col-box-item-ttlwrap{
        gap: .4rem;
        margin-bottom: .4rem;
    }
    /* comb */
    .c-2col-box{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 1rem;
    }
    .c-2col-box > div{
        gap: .4rem;
    }
    .c-2col-box figure{
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    }
    .c-2col-box .c-sec-btn{
        margin-right: auto;
    }
    .m-2col-box-item-ttl{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: start;
    }
    .m-2col-box-item-ttlwrap{
        gap: .4rem;
        margin-bottom: .4rem;
    }
    .c-2col-box-item-num{
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        font-size: 1.1rem;
        letter-spacing: -.05rem;
        color: #fff;
        margin-bottom: -.25rem;
    }
    .m-2col-box-item-ttl{
        position: relative;
        color: white;
        border-bottom: 1px solid white;
        padding-bottom: .1rem;
        width:78%;
    }
    /* menu */
    .p-menu-box{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: .6rem;
    }
    .p-menu-box > div{
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        width: 100%;
        gap: .2rem;
    }
    .p-menu-box-ttlwrap{
        padding-bottom: .2rem;
    }
    .p-menu-box-ttlwrap > *{
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    }
    .p-menu-regular-ttl{
        padding: .2rem;
    }
    .p-menu-box-ttlwrap{
        gap: .1rem;
    }
}
@media only screen and (max-width: 430px) {
}